@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i');

.page-node-type-page {
    font-family: 'Lato', sans-serif;
    color: #4b4b4b;
}

.page-node-type-page h1, .page-title {
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    color: #4b4b4b;
    text-transform: uppercase;
}
.page-node-type-page h2 {
    font-size: 25px;
    line-height: 30px;
    font-weight: 300;
}

#header{
    background: #fff;
}
.region-primary-menu{
    background: #009053;
}
.call-now{
    background: url("/img/phone-bg.png") no-repeat;
    width: 362px;
    height: 51px;
    font-size: 20px;
}
.call-now .desc{
    padding: 10px 0 0 50px;
    display: inline-block;
}
.call-now .phone-number{
   font-weight: bold;
    display: inline-block;
    margin-left: 65px;
}
.full-width-prim-menu{
    background: #009053;
}
.region-header{
    padding: 20px 0;
}

.view-slideshow .views_slideshow_slide .views-field-title{
    display: none;
}
.views-slideshow-controls-bottom{
    margin: -60px auto 0;
    z-index: 10;
    position: relative;
    width: 100px;
}
.rslides .views-field-field-link{
    display: none;
}
.view-slideshow ul.rslides_tabs{
    position: relative;
    margin: -50px auto 0;
    z-index: 10;
    width: 80px;
}
.view-slideshow ul.rslides_tabs li a{
    background: url("/img/slider-nav-disable.png") no-repeat;
    width: 19px;
    height: 18px;
    font-size: 0px;
    display: block;
}
.view-slideshow ul.rslides_tabs li.rslides_here a{
    background: url("/img/slider-nav-active.png") no-repeat;
}
.view-slideshow ul.rslides_tabs li{
    display: inline-block;
}
.slider-bottom{
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 10px;
    padding: 20px 0;
    background: url("/img/heading-lines.png") no-repeat top center;
}
.slider-bottom h3{
    font-size: 25px;
    margin: 0;
}
.slider-bottom .second{
    font-weight: bold;
}

#block-localexpert h3{
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
}
hr.local-expert{
    margin-top: 0;
    width: 50px;
    background: #009053;
    height: 5px;
    border: 0;
}
.expert-box{
    margin: 25px 20px;
    max-width: 150px;
    display: inline-block;
}
.expert-box h5.expert-title{
    margin: 10px 0;
    letter-spacing: 0;
    font-size: 16px;
}
.expert-box h5.expert-title strong{
    display: block;
}
.expert-box p{
    font-size: 11px;
    padding: 0 4px;
}
.expert-box a.read-more{
    font-size: 12px;
    font-style: italic;
    margin-top: 15px;
    border-bottom: 0;
    font-weight: bold;
    display: inline-block;
}
.featured-top{
    background: #fff;
    border-bottom: 0;
    padding: 20px 0 0;
}
.front-description{
    background: url("/img/about-us.jpg") no-repeat center center fixed;
    background-size: cover;
    padding: 20px;
    color: #fff;
    text-shadow: 0 0 0;
    text-align: left;
    font-size: 12px;
    letter-spacing: 1px;
    min-height: 400px;
}
.front-description h3{
    font-size: 25px;
    text-transform: uppercase;
}
.front-description p{
    margin-bottom: 10px;
}
.front-description ul.about-us-list{
    padding: 0;
    margin-right: 30px;
    display: inline-block;
}
.front-description ul.about-us-list li{
    list-style-type: none;
    background: url("/img/ok.png") no-repeat left center;
    padding-left: 20px;
}
.pgwSlideshow ul{
    padding: 0;
}
.pgwSlideshow .ps-caption{
    display: none !important;
}
.node--type-product .field--name-field-product-images{
    width: 100%;
    margin-bottom: 25px;
}
.node--type-product .field--name-body{
    max-width: 1200px;
    margin: 20px 300px 0 25px;
}
.page-node-type-product h1.page-title{
    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
}
.field--name-field-brochure{
    float: right;
}
.field--name-field-brochure span{
    background: none;
    padding: 0;
}
.field--name-field-brochure a{
    background: url("/img/download-brochure.png") no-repeat;
    font-size: 0px;
    width: 157px;
    height: 48px;
    display: block;
}
.view-our-products h3{
    font-size: 25px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0px;
}
.view-our-products .view-content{
    margin-top: 25px;
}
.views-field-field-product-images a{
    border: 0;
}
.views-field-field-product-images img{
    padding: 5px;
    border: 1px solid #DCDCDC;
}
.view-our-products .views-field-title a{
    text-transform: uppercase;
    font-size: 14px;
    color: #3D3D3D;
    border: 0;
    display: block;
    font-weight: bold;
    margin: 0 0 20px;
}
.view-our-products .views-row{
    display: inline-block;
    margin: 0 20px;
}
#block-icons .icons{
    background: url("/img/services_bg.jpg") no-repeat center center fixed;
    background-size: cover;
    min-height: 200px;
}
.icons .icon-item{
    color: #fff;
    text-shadow: 0 0 0;
    font-size: 13px;
    letter-spacing: 1px;
    margin: 45px 15px;
    display: inline-block;
    text-transform: uppercase;
}
.icons .icon-item span{
    display: block;
}
.icons .icon-item span strong{
    display: block;
    font-size: 12px;
}
.block-views-blocklatest-blog-posts-block-1{
    max-width: 410px;
    margin-left: 90px;
    display: inline-block;
    vertical-align: top;
}
.block-views-blocklatest-blog-posts-block-1 h2{
    font-weight: bold;
    background: url("/img/blog-post-bg.png") no-repeat;
    padding: 5px 0px 15px 80px;
    font-size: 30px;
}
.block-views-blocklatest-blog-posts-block-1 .views-row{
    background: url("/img/blog_post_data.png") no-repeat;
    margin-bottom: 15px;
}
.block-views-blocklatest-blog-posts-block-1 .views-field-created{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    padding: 3px 0 0 15px;
}

.block-views-blocklatest-blog-posts-block-1 .views-field-created-1{
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 13px 0 0 17px;
}
.block-views-blocklatest-blog-posts-block-1 .views-field-title{
    font-size: 16px;
    font-weight: bold;
    margin: -80px 0 0 100px;
}
.block-views-blocklatest-blog-posts-block-1 .views-field-body{
    font-size: 14px;
    margin: 0 0 0 100px;
}
.block-views-blocklatest-blog-posts-block-1 .views-field-view-node{
    margin: 0 0 0 100px;
    font-size: 13px;
    font-style: italic;
}
.block-views-blocklatest-blog-posts-block-1 .views-field-view-node a{
    border: 0;
}

#block-views-block-testimonials{
    display: inline-block;
    vertical-align: top;
    margin-left: 50px;
    max-width: 615px;
}
#block-views-block-testimonials h2{
    font-weight: bold;
    background: url("/img/testimonials_bg.png") no-repeat;
    padding: 5px 0px 15px 80px;
    font-size: 30px;
}
#block-views-block-testimonials .views-field-body{
    background: url("/img/testimonials-bg.png") no-repeat;
    height: 155px;
    max-width: 580px;
    padding: 15px;
}
#block-views-block-testimonials .views-field-field-image-testimonials{
    width: 75px;
    margin-left: 330px;
    padding-right: 10px;
}
#block-views-block-testimonials .views-field-title{
    color: #13366C;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0;
    font-weight: bold;
    margin-top: 10px;
}
#block-views-block-testimonials .views-field-title span{
    padding-left: 10px;
    display: inline-block;
}
#block-views-block-testimonials .views-field-field-position{
    font-size: 12px;
}
#block-views-block-testimonials .views-field-field-position div{
    display: inline-block;
    margin-left: 10px;
}
#block-views-block-testimonials .rslides2_nav{
    font-size: 0px;
    width: 21px;
    height: 21px;
    display: inline-block;
    top: -30px;
    position: relative;
}
#block-views-block-testimonials .rslides2_nav.prev{
    background: url("/img/testimonials-left.png") no-repeat;
    margin: 0px 5px 0 420px;
}
#block-views-block-testimonials .rslides2_nav.next{
    background: url("/img/testimonials-right.png") no-repeat;
}

#owl-demo .item{
    margin: 10px;
    text-align: center;
    position: relative;
}
.customNavigation{
    width: 100%;
    margin-top: 45px;
    margin-bottom: -70px;
    z-index: 2;
    float: left;
    position: relative;
}
.customNavigation a{
    cursor: pointer;
    width: 27px;
    height: 27px;
    font-size: 0px;
    border: 0;
}
.customNavigation .prev{
    float: left;
    background: url("/img/logo-arrow-left.png") no-repeat;
}
.customNavigation .next{
    float: right;
    background: url("/img/logo-arrow-right.png") no-repeat;
}
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.featured-bottom .region-featured-bottom-first{
    width: 100%;
    padding: 0;
}
.featured-bottom{
    background: #F5F4F4;
}
#owl-demo .logo2{
    top: 15px;
}
#owl-demo .logo3{
    top: 5px;
}
#owl-demo .logo5{
    top: 10px;
}
.footer-sharpnes{
    background: url("/img/footer_sharpes.png") repeat-x #FFF;
    height: 12px;
}
.path-frontpage .footer-sharpnes{
    background: url("/img/footer_sharpes.png") repeat-x #F5F4F4;
    height: 12px;
}
.site-footer{
    background-color: #4D4D4D;
}
.site-footer .block{
    border: 0;
    margin: 0;
}
.site-footer__top h2{
    font-weight: bold;
    background: url("/img/footer-header-line.png") no-repeat bottom left;
    padding: 5px 0px 10px;
    margin-bottom: 15px;
    margin-top: 0;
    font-size: 25px;
    text-transform: capitalize;
    border: 0;
    color: #fff;
}
footer .quick-links{
    float: left;
    width: 150px;
    font-size: 14px;
}
footer .quick-links a{
    background: url("/img/footer-li.png") no-repeat left center;
    padding-left: 15px;
    display: block;
    border: 0;
    margin: 10px 0;
}
#block-support h2{
    margin-bottom: 25px;
}
#block-support div.item{
    margin: 25px 0;
    padding-left: 45px;
}
#block-support div.item.address{
    background: url("/img/footer-address.png") no-repeat left top;
}
#block-support div.item.call-us{
    background: url("/img/footer-phone.png") no-repeat left top;
}
#block-support div.item.mail{
    background: url("/img/footer-mail.png") no-repeat left top;
}
#block-support div.item h4{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}
.site-footer .content{
    color: #fff;
}
.site-footer{
    padding: 20px 0 30px;
}
#block-stayinformed h2{
    margin-bottom: 0;
}
#block-contactblock{
    padding-top: 0;
}
#contact-message-newsletter-form label.form-required:after{
    background: none;
}
#contact-message-newsletter-form label.form-required{
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
}
#contact-message-newsletter-form #edit-preview{
    display: none;
}
#contact-message-newsletter-form .form-email{
    width: 150px;
    height: 38px;
}
#contact-message-newsletter-form #edit-actions{
    margin: 0;
    padding: 0;
}
#contact-message-newsletter-form #edit-submit{
    background: url("/img/footer-submit.png") no-repeat;
    width: 84px;
    height: 40px;
    padding: 0;
    border: 0;
    font-size: 0;
    margin: -53px 0 0 150px;
    position: absolute;
}
.has-featured-top .region-highlighted{
    background: #fff;
}
#block-followus .field--name-body span{
    font-weight: bold;
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}
#block-followus .field--name-body a{
    border: 0;
    margin-right: 10px;
}
.site-footer__bottom{
    border-top: 1px solid #fff;
}
#block-copyright{
    text-align: center;
}
#block-copyright a{
    border: 0;
}

.view-products {
    max-width: 1290px;
    margin: 0 auto;
}
.view-products .views-row {
    display: inline-block;
    margin: 20px 15px;
}
.view-products .views-field-field-product-images img{
    max-height: 250px;
    width: auto;
}
.view-products .views-field-title {
    font-size: 25px;
    line-height: 30px;
    font-weight: 300;
    padding-bottom: 15px;
    text-decoration: none;
    border-bottom: 0;
}

.page-node-type-product .page-title {
    display: none;
}
.page-node-type-product .layout-main {
    margin-top: -10px;
}